
/* Class = "NSMenu"; title = "Düzen"; ObjectID = "4"; */
"4.title" = "Düzen";

/* Class = "NSMenuItem"; title = "%%app%% Hakkında"; ObjectID = "25"; */
"25.title" = "%%app%% Hakkında";

/* Class = "NSMenuItem"; title = "Düzen"; ObjectID = "96"; */
"96.title" = "Düzen";

/* Class = "NSMenuItem"; title = "Tümünü Seç"; ObjectID = "101"; */
"101.title" = "Tümünü Seç";

/* Class = "NSMenuItem"; title = "Tamamla"; ObjectID = "108"; */
"108.title" = "Tamamla";

/* Class = "NSMenuItem"; title = "Yapıştır"; ObjectID = "112"; */
"112.title" = "Yapıştır";

/* Class = "NSMenu"; title = "Düzen"; ObjectID = "119"; */
"119.title" = "Düzen";

/* Class = "NSMenuItem"; title = "Kopyala"; ObjectID = "120"; */
"120.title" = "Kopyala";

/* Class = "NSMenuItem"; title = "Kes"; ObjectID = "124"; */
"124.title" = "Kes";

/* Class = "NSMenuItem"; title = "Biçim"; ObjectID = "150"; */
"150.title" = "Biçim";

/* Class = "NSMenu"; title = "Metin"; ObjectID = "151"; */
"151.title" = "Metin";

/* Class = "NSMenuItem"; title = "Stili Yapıştır"; ObjectID = "152"; */
"152.title" = "Stili Yapıştır";

/* Class = "NSMenuItem"; title = "Altı Çizgili"; ObjectID = "154"; */
"154.title" = "Altı Çizgili";

/* Class = "NSMenuItem"; title = "Ortala"; ObjectID = "155"; */
"155.title" = "Ortala";

/* Class = "NSMenu"; title = "Biçim"; ObjectID = "156"; */
"156.title" = "Biçim";

/* Class = "NSMenuItem"; title = "Sola Hizala"; ObjectID = "157"; */
"157.title" = "Sola Hizala";

/* Class = "NSMenuItem"; title = "Metin"; ObjectID = "158"; */
"158.title" = "Metin";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "159"; */
"159.title" = "Font";

/* Class = "NSMenuItem"; title = "İtalik"; ObjectID = "161"; */
"161.title" = "İtalik";

/* Class = "NSMenuItem"; title = "Zengin Metin Yap"; ObjectID = "162"; */
"162.title" = "Zengin Metin Yap";

/* Class = "NSMenuItem"; title = "Kalın"; ObjectID = "163"; */
"163.title" = "Kalın";

/* Class = "NSMenuItem"; title = "Sağa Hizala"; ObjectID = "164"; */
"164.title" = "Sağa Hizala";

/* Class = "NSMenu"; title = "Font"; ObjectID = "165"; */
"165.title" = "Font";

/* Class = "NSMenuItem"; title = "Cetveli Kopyala"; ObjectID = "167"; */
"167.title" = "Cetveli Kopyala";

/* Class = "NSMenuItem"; title = "Stili Kopyala"; ObjectID = "168"; */
"168.title" = "Stili Kopyala";

/* Class = "NSMenuItem"; title = "Cetveli Göster"; ObjectID = "169"; */
"169.title" = "Cetveli Göster";

/* Class = "NSMenuItem"; title = "Cetveli Yapıştır"; ObjectID = "171"; */
"171.title" = "Cetveli Yapıştır";

/* Class = "NSMenuItem"; title = "Fontları Göster"; ObjectID = "172"; */
"172.title" = "Fontları Göster";

/* Class = "NSMenuItem"; title = "Taban Çizgisi"; ObjectID = "239"; */
"239.title" = "Taban Çizgisi";

/* Class = "NSMenu"; title = "Taban Çizgisi"; ObjectID = "241"; */
"241.title" = "Taban Çizgisi";

/* Class = "NSMenuItem"; title = "Saptanmışı Kullan"; ObjectID = "242"; */
"242.title" = "Saptanmışı Kullan";

/* Class = "NSMenuItem"; title = "Birleşik Harf"; ObjectID = "243"; */
"243.title" = "Birleşik Harf";

/* Class = "NSMenuItem"; title = "Tümünü Kullan"; ObjectID = "244"; */
"244.title" = "Tümünü Kullan";

/* Class = "NSMenu"; title = "Birleşik Harf"; ObjectID = "246"; */
"246.title" = "Birleşik Harf";

/* Class = "NSMenuItem"; title = "Çiftleri Sıkıştır"; ObjectID = "247"; */
"247.title" = "Çiftleri Sıkıştır";

/* Class = "NSMenuItem"; title = "Saptanmışı Kullan"; ObjectID = "248"; */
"248.title" = "Saptanmışı Kullan";

/* Class = "NSMenu"; title = "Çiftleri Sıkıştır"; ObjectID = "250"; */
"250.title" = "Çiftleri Sıkıştır";

/* Class = "NSMenuItem"; title = "Gevşet"; ObjectID = "251"; */
"251.title" = "Gevşet";

/* Class = "NSMenuItem"; title = "Sıkıştır"; ObjectID = "252"; */
"252.title" = "Sıkıştır";

/* Class = "NSMenuItem"; title = "Saptanmışı Kullan"; ObjectID = "253"; */
"253.title" = "Saptanmışı Kullan";

/* Class = "NSMenuItem"; title = "Hiçbirini Kullanma"; ObjectID = "254"; */
"254.title" = "Hiçbirini Kullanma";

/* Class = "NSMenuItem"; title = "Yükselt"; ObjectID = "255"; */
"255.title" = "Yükselt";

/* Class = "NSMenuItem"; title = "Alçalt"; ObjectID = "256"; */
"256.title" = "Alçalt";

/* Class = "NSMenuItem"; title = "Hiçbirini Kullanma"; ObjectID = "262"; */
"262.title" = "Hiçbirini Kullanma";

/* Class = "NSMenuItem"; title = "Dosya"; ObjectID = "274"; */
"274.title" = "Dosya";

/* Class = "NSMenuItem"; title = "Aç…"; ObjectID = "276"; */
"276.title" = "Aç…";

/* Class = "NSMenuItem"; title = "Kaydedilmişe Dön"; ObjectID = "277"; */
"277.title" = "Kaydedilmişe Dön";

/* Class = "NSMenuItem"; title = "Yeni"; ObjectID = "278"; */
"278.title" = "Yeni";

/* Class = "NSMenu"; title = "Dosya"; ObjectID = "279"; */
"279.title" = "Dosya";

/* Class = "NSMenuItem"; title = "Farklı Kaydet…"; ObjectID = "281"; */
"281.title" = "Farklı Kaydet…";

/* Class = "NSMenuItem"; title = "Kaydet"; ObjectID = "283"; */
"283.title" = "Kaydet";

/* Class = "NSMenuItem"; title = "Tümünü Kaydet"; ObjectID = "284"; */
"284.title" = "Tümünü Kaydet";

/* Class = "NSMenuItem"; title = "Bul"; ObjectID = "310"; */
"310.title" = "Bul";

/* Class = "NSMenuItem"; title = "Bul…"; ObjectID = "311"; */
"311.title" = "Bul…";

/* Class = "NSMenuItem"; title = "Sonrakini Bul"; ObjectID = "312"; */
"312.title" = "Sonrakini Bul";

/* Class = "NSMenuItem"; title = "Öncekini Bul"; ObjectID = "314"; */
"314.title" = "Öncekini Bul";

/* Class = "NSMenuItem"; title = "Seçime Git"; ObjectID = "315"; */
"315.title" = "Seçime Git";

/* Class = "NSMenuItem"; title = "Bul İçin Seçimi Kullan"; ObjectID = "316"; */
"316.title" = "Bul İçin Seçimi Kullan";

/* Class = "NSMenu"; title = "Bul"; ObjectID = "317"; */
"317.title" = "Bul";

/* Class = "NSMenuItem"; title = "Renkleri Göster"; ObjectID = "372"; */
"372.title" = "Renkleri Göster";

/* Class = "NSMenuItem"; title = "Üs"; ObjectID = "375"; */
"375.title" = "Üs";

/* Class = "NSMenuItem"; title = "İndis"; ObjectID = "376"; */
"376.title" = "İndis";

/* Class = "NSMenuItem"; title = "Sayfaya Yerleştir"; ObjectID = "381"; */
"381.title" = "Sayfaya Yerleştir";

/* Class = "NSMenuItem"; title = "Yazdır…"; ObjectID = "399"; */
"399.title" = "Yazdır…";

/* Class = "NSMenuItem"; title = "Sayfa Düzeni…"; ObjectID = "406"; */
"406.title" = "Sayfa Düzeni…";

/* Class = "NSMenuItem"; title = "Kapat"; ObjectID = "419"; */
"419.title" = "Kapat";

/* Class = "NSMenuItem"; title = "Tirelemeye İzin Ver"; ObjectID = "422"; */
"422.title" = "Tirelemeye İzin Ver";

/* Class = "NSMenuItem"; title = "İki Yana Yasla"; ObjectID = "424"; */
"424.title" = "İki Yana Yasla";

/* Class = "NSMenuItem"; title = "Geri Al"; ObjectID = "451"; */
"451.title" = "Geri Al";

/* Class = "NSMenuItem"; title = "Yinele"; ObjectID = "452"; */
"452.title" = "Yinele";

/* Class = "NSMenuItem"; title = "Son Kullanılanı Aç"; ObjectID = "459"; */
"459.title" = "Son Kullanılanı Aç";

/* Class = "NSMenu"; title = "Son Kullanılanı Aç"; ObjectID = "460"; */
"460.title" = "Son Kullanılanı Aç";

/* Class = "NSMenuItem"; title = "Menüyü Boşalt"; ObjectID = "461"; */
"461.title" = "Menüyü Boşalt";

/* Class = "NSMenuItem"; title = "Pencere"; ObjectID = "474"; */
"474.title" = "Pencere";

/* Class = "NSMenu"; title = "Pencere"; ObjectID = "475"; */
"475.title" = "Pencere";

/* Class = "NSMenuItem"; title = "Tümünü Öne Getir"; ObjectID = "476"; */
"476.title" = "Tümünü Öne Getir";

/* Class = "NSMenuItem"; title = "Simge Durumuna Küçült"; ObjectID = "477"; */
"477.title" = "Simge Durumuna Küçült";

/* Class = "NSMenuItem"; title = "Büyüt/Küçült"; ObjectID = "478"; */
"478.title" = "Büyüt/Küçült";

/* Class = "NSMenu"; title = "Yazım ve Dilbilgisi Denetimi"; ObjectID = "491"; */
"491.title" = "Yazım ve Dilbilgisi Denetimi";

/* Class = "NSMenuItem"; title = "Yazım ve Dilbilgisi Denetimi"; ObjectID = "493"; */
"493.title" = "Yazım ve Dilbilgisi Denetimi";

/* Class = "NSMenuItem"; title = "Yazım ve Dilbilgisi Denetimini Göster"; ObjectID = "494"; */
"494.title" = "Yazım ve Dilbilgisi Denetimini Göster";

/* Class = "NSMenuItem"; title = "Belgeyi Şimdi Denetle"; ObjectID = "496"; */
"496.title" = "Belgeyi Şimdi Denetle";

/* Class = "NSMenuItem"; title = "Yazarken Yazım Denetimi Yap"; ObjectID = "498"; */
"498.title" = "Yazarken Yazım Denetimi Yap";

/* Class = "NSMenuItem"; title = "Tercihler…"; ObjectID = "501"; */
"501.title" = "Tercihler…";

/* Class = "NSMenu"; title = "Servisler"; ObjectID = "503"; */
"503.title" = "Servisler";

/* Class = "NSMenuItem"; title = "Servisler"; ObjectID = "504"; */
"504.title" = "Servisler";

/* Class = "NSMenuItem"; title = "%%app%%'i Gizle"; ObjectID = "505"; */
"505.title" = "%%app%%'i Gizle";

/* Class = "NSMenuItem"; title = "%%app%%'ten Çık"; ObjectID = "508"; */
"508.title" = "%%app%%'ten Çık";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Diğerlerini Gizle"; ObjectID = "515"; */
"515.title" = "Diğerlerini Gizle";

/* Class = "NSMenuItem"; title = "Tümünü Göster"; ObjectID = "517"; */
"517.title" = "Tümünü Göster";

/* Class = "NSMenuItem"; title = "Yardım"; ObjectID = "524"; */
"524.title" = "Yardım";

/* Class = "NSMenuItem"; title = "%%app%% Yardım"; ObjectID = "525"; */
"525.title" = "%%app%% Yardım";

/* Class = "NSMenu"; title = "Yardım"; ObjectID = "526"; */
"526.title" = "Yardım";

/* Class = "NSMenuItem"; title = "Karakter Şekli"; ObjectID = "529"; */
"529.title" = "Karakter Şekli";

/* Class = "NSMenu"; title = "Karakter Şekli"; ObjectID = "530"; */
"530.title" = "Karakter Şekli";

/* Class = "NSMenuItem"; title = "Geleneksel Biçim"; ObjectID = "531"; */
"531.title" = "Geleneksel Biçim";

/* Class = "NSMenuItem"; title = "Düzenlemeyi Engelle"; ObjectID = "534"; */
"534.title" = "Düzenlemeyi Engelle";

/* Class = "NSMenuItem"; title = "Konuşma"; ObjectID = "537"; */
"537.title" = "Konuşma";

/* Class = "NSMenu"; title = "Konuşma"; ObjectID = "538"; */
"538.title" = "Konuşma";

/* Class = "NSMenuItem"; title = "Konuşmayı Başlat"; ObjectID = "539"; */
"539.title" = "Konuşmayı Başlat";

/* Class = "NSMenuItem"; title = "Konuşmayı Durdur"; ObjectID = "541"; */
"541.title" = "Konuşmayı Durdur";

/* Class = "NSMenuItem"; title = "Daha Büyük"; ObjectID = "543"; */
"543.title" = "Daha Büyük";

/* Class = "NSMenuItem"; title = "Daha Küçük"; ObjectID = "544"; */
"544.title" = "Daha Küçük";

/* Class = "NSMenuItem"; title = "Sil"; ObjectID = "575"; */
"575.title" = "Sil";

/* Class = "NSMenuItem"; title = "Kontur"; ObjectID = "578"; */
"578.title" = "Kontur";

/* Class = "NSMenuItem"; title = "Stiller..."; ObjectID = "581"; */
"581.title" = "Stiller...";

/* Class = "NSMenuItem"; title = "Yapıştır ve Stili Eşleştir"; ObjectID = "584"; */
"584.title" = "Yapıştır ve Stili Eşleştir";

/* Class = "NSMenuItem"; title = "Özellikleri Göster"; ObjectID = "588"; */
"588.title" = "Özellikleri Göster";

/* Class = "NSMenuItem"; title = "Aralık..."; ObjectID = "594"; */
"594.title" = "Aralık...";

/* Class = "NSMenuItem"; title = "Satır Sonu"; ObjectID = "597"; */
"597.title" = "Satır Sonu";

/* Class = "NSMenu"; title = "Ekle"; ObjectID = "598"; */
"598.title" = "Ekle";

/* Class = "NSMenuItem"; title = "Ekle"; ObjectID = "599"; */
"599.title" = "Ekle";

/* Class = "NSMenuItem"; title = "Paragraf Sonu"; ObjectID = "600"; */
"600.title" = "Paragraf Sonu";

/* Class = "NSMenuItem"; title = "Sayfa Sonu"; ObjectID = "601"; */
"601.title" = "Sayfa Sonu";

/* Class = "NSMenuItem"; title = "Bağlantı…"; ObjectID = "613"; */
"613.title" = "Bağlantı…";

/* Class = "NSMenuItem"; title = "Yazım ve Dilbilgisi Denetimi Yap"; ObjectID = "626"; */
"626.title" = "Yazım ve Dilbilgisi Denetimi Yap";

/* Class = "NSMenuItem"; title = "Değişimler"; ObjectID = "629"; */
"629.title" = "Değişimler";

/* Class = "NSMenu"; title = "Değişimler"; ObjectID = "630"; */
"630.title" = "Değişimler";

/* Class = "NSMenuItem"; title = "Akıllı Bağlantılar"; ObjectID = "631"; */
"631.title" = "Akıllı Bağlantılar";

/* Class = "NSMenuItem"; title = "Akıllı Tırnaklar"; ObjectID = "632"; */
"632.title" = "Akıllı Tırnaklar";

/* Class = "NSMenuItem"; title = "Akıllı Kopyala/Yapıştır"; ObjectID = "633"; */
"633.title" = "Akıllı Kopyala/Yapıştır";

/* Class = "NSMenuItem"; title = "Satır Seç..."; ObjectID = "643"; */
"643.title" = "Satır Seç...";

/* Class = "NSMenuItem"; title = "Yeni Belge"; ObjectID = "648"; */
"648.title" = "Yeni Belge";

/* Class = "NSMenuItem"; title = "Dönüşümler"; ObjectID = "654"; */
"654.title" = "Dönüşümler";

/* Class = "NSMenu"; title = "Dönüşümler"; ObjectID = "655"; */
"655.title" = "Dönüşümler";

/* Class = "NSMenuItem"; title = "Büyük Harf Yap"; ObjectID = "656"; */
"656.title" = "Büyük Harf Yap";

/* Class = "NSMenuItem"; title = "Akıllı Tireler"; ObjectID = "657"; */
"657.title" = "Akıllı Tireler";

/* Class = "NSMenuItem"; title = "Metin Değişimi"; ObjectID = "658"; */
"658.title" = "Metin Değişimi";

/* Class = "NSMenuItem"; title = "Yazım Hatalarını Otomatik Düzelt"; ObjectID = "662"; */
"662.title" = "Yazım Hatalarını Otomatik Düzelt";

/* Class = "NSMenuItem"; title = "Küçük Harf Yap"; ObjectID = "664"; */
"664.title" = "Küçük Harf Yap";

/* Class = "NSMenuItem"; title = "Baş Harfleri Büyük Yap"; ObjectID = "665"; */
"665.title" = "Baş Harfleri Büyük Yap";

/* Class = "NSMenuItem"; title = "Değişimleri Göster"; ObjectID = "670"; */
"670.title" = "Değişimleri Göster";

/* Class = "NSMenuItem"; title = "PDF Olarak Dışa Aktar…"; ObjectID = "674"; */
"674.title" = "PDF Olarak Dışa Aktar…";

/* Class = "NSMenuItem"; title = "Liste…"; ObjectID = "676"; */
"676.title" = "Liste…";

/* Class = "NSMenuItem"; title = "Tablo…"; ObjectID = "677"; */
"677.title" = "Tablo…";

/* Class = "NSMenuItem"; title = "Dosya İliştir…"; ObjectID = "678"; */
"678.title" = "Dosya İliştir…";

/* Class = "NSMenuItem"; title = "Veri Algılayıcılar"; ObjectID = "782"; */
"782.title" = "Veri Algılayıcılar";

/* Class = "NSMenuItem"; title = "Yazma Yönü"; ObjectID = "786"; */
"786.title" = "Yazma Yönü";

/* Class = "NSMenu"; title = "Yazma Yönü"; ObjectID = "787"; */
"787.title" = "Yazma Yönü";

/* Class = "NSMenuItem"; title = "Paragraf"; ObjectID = "788"; */
"788.title" = "Paragraf";

/* Class = "NSMenuItem"; title = "\tSaptanmış"; ObjectID = "789"; */
"789.title" = "\tSaptanmış";

/* Class = "NSMenuItem"; title = "\tSoldan Sağa"; ObjectID = "790"; */
"790.title" = "\tSoldan Sağa";

/* Class = "NSMenuItem"; title = "\tSağdan Sola"; ObjectID = "791"; */
"791.title" = "\tSağdan Sola";

/* Class = "NSMenuItem"; title = "Seçim"; ObjectID = "793"; */
"793.title" = "Seçim";

/* Class = "NSMenuItem"; title = "\tSaptanmış"; ObjectID = "797"; */
"797.title" = "\tSaptanmış";

/* Class = "NSMenuItem"; title = "\tSoldan Sağa"; ObjectID = "798"; */
"798.title" = "\tSoldan Sağa";

/* Class = "NSMenuItem"; title = "\tSağdan Sola"; ObjectID = "799"; */
"799.title" = "\tSağdan Sola";

/* Class = "NSMenuItem"; title = "Bul ve Değiştir…"; ObjectID = "816"; */
"816.title" = "Bul ve Değiştir…";

/* Class = "NSMenuItem"; title = "Düşey Yerleşim Yap"; ObjectID = "818"; */
"818.title" = "Düşey Yerleşim Yap";

"CustomizeToolbar" = "Araç Çubuğunu Özelleştir…";

"HideToolbar" = "Araç Çubuğunu Gizle";

"View" = "Görüntü";

"AboutApp" = "%%app%% Hakkında";

"AppHelp" = "%%app%% Yardım";

"HideApp" = "%%app%%'ı Gizle";

"QuitApp" = "%%app%%'dan Çık";
